/* Information: ---------------------------------------- */
/* AG2R LM 2014 css optimized for Jahia 6.6. ----------- */
/* ----------------------------------------------------- */

/*======================= GENERAL STYLES =======================*/
html {
	font-size: 62.5%;
}
body {
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	font-style: normal;
	background-color: #f2f2f2;
	color: #381a0a;
	background: #f2f2f2 url(img/bgBodyTop.jpg) top repeat-x;
}
.bodywrapper {
	background: #f2f2f2;
	margin: 0 auto 30px auto!important;
	padding: 0 0 20px 0!important;
}
.BlocText {
	padding: 20px 20px 0 20px;
	background: #fff;
}
.BlocText p {
	padding: 0 0 20px 0;
}
/*DodgerBlue bg links*/
.BlocText a {
	transition: all 0.05s linear;
	-webkit-transition: all 0.05s linear;
	-moz-transition: all 0.05s linear;
	-o-transition: all 0.05s linear;
}
.BlocText a:hover, .BlocText a:active {
	color: #381a0a;
}
/*========================= TYPOGRAPHY =========================*/
h1 {
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 500;
	font-size: 28px;
	line-height: 34px;
	font-size: 2.8rem; /*28px*/
	line-height: 3.4rem; /*34px*/
	color: #381a0a;
	margin-bottom: 30px;
}
h2 {
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 500;
	font-size: 22px;
	line-height: 27px;
	font-size: 2.6rem; /*22px*/
	line-height: 2.7rem; /*27px*/
	color: #381a0a;
	margin-bottom: 20px;
}
h3 {
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 22px;
	font-size: 2rem; /*16px*/
	line-height: 2rem; /*20px*/
	color: #381a0a;
	margin-bottom: 20px;
}
.date {
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 700;
	font-size: 12px;
	line-height: 20px;
	font-size: 1.2rem; /*12px*/
	line-height: 2rem; /*20px*/
	color: #B0B1A6;
}
.introduction {
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
	font-size: 1.2rem; /*12px*/
	line-height: 2rem; /*20px*/
	color: #B0B1A6;
}
.courant {
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 18px;
	color: #381a0a;
}
.mentions {
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	font-size: 10px;
	line-height: 17px;
	font-size: 1rem; /*10px*/
	line-height: 1.7rem; /*17px*/
	color: #B0B1A6;
}
.none {
	display: none!important;
}
.display {
	display: block!important;
}
p, label {
	font-size: 16px;
	line-height: 22px;
	font-family:'Relative-Book-subset', Verdana, sans-serif;"
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
hr {
	background: #b0b1a6;
	height: 1px;
	border: none;
	margin: 0;
	padding: 0;
}
/*Links General*/
a {
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	color: #0052ff;
	text-decoration: underline;
}
a:hover, a:focus {
	color:#381a0a;
}
a:visited{
	color:#381a0a;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: inherit;
}
h1 a:hover, 2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
color: inherit;
}
/*Lists*/
ul {
}
ul li {
}
ul li a {
}
/*=========================== BOUTTONS =========================*/
/*Navigation Button*/
.btn, .button, .btn.nav {
	color: #ffffff;
	font-size: 16px;
	background: #0052ff;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	font-family:'Relative-Medium-Subset';
	cursor: pointer;
	border:none;
}

.btn.comm {
	width:250px; 
	color:#FFF;
}


.btn:hover, .button:hover, .btn.nav:hover, .btn.comm:hover{
	background: #381a0a url('img/fleche-ico.png') no-repeat 102px 12px;
	text-decoration: none;
}
.btn:active, .button:active, .btn.nav:active, .btn.comm:active {
	background: #381a0a url('img/fleche-ico.png') no-repeat 102px 12px;
	text-decoration: none;
}
/*Commercial Button*/
.btn.com, .btn.comm{
	background-color: #0052ff;
}
.btn.com:hover, .btn.comm:hover {
	background-color:#381a0a;
}
.btn.com:active, .btn.comm:active {
	background-color: #381a0a;
}



/*============================= TOP ============================*/
/*============================ HEADER ==========================*/
.headerTop, .headerBanner, .headerBottom {
	background: #fff;
}
.headerBanner {
	height: 115px;
}
.headerBanner a img {
	margin-top: 0px;
	margin-bottom: 15px;
	float: left;
}
.headerBanner .baseline h1 {
	color: #381a0a;
	font-size: 20px;
	font-family:'Relative-Book-Subset';
	font-weight: 200;
	font-style: normal;
	margin-bottom: 0;
	float: right;
	margin-top: 74px;
	margin-right: 10px;
}
.headerBanner .logoclient {
    float: right;
    position: relative;
}
/*======================== SUPER HEADER ========================*/

.superheader ul {
	float: right;
	padding-top: 18px;
}
.superheader ul li {
	float: left;
	margin-right: 10px;
	text-transform: uppercase;
}
.superheader ul li.lastInLevel {
	margin-right: 0px;
}
.superheader a {
	color: #FFF;
	text-decoration: none;
	font-weight: 500;
	font-style: normal;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 17px 20px 17px 20px;
	background-color: #00B9E4;
	border-bottom-right-radius: 0.3em;
	border-bottom-left-radius: 0.3em;
	height: 50px;
}
/*Search form*/
#searchTerm {
	border: 0;
	box-shadow: none;
	background: #fff;
	color: #a4a4a4;
	width: 80%;
	padding: 10px!important;
}
.simplesearchform {
	width: 100% !important;
	text-decoration: none;
	font-weight: 500;
	font-style: normal;
	font-size: 14px;
	font-size: 1.4rem;
	background-color: #fff;
}

.searchsubmit {
	background: transparent url(img/picto/search-submit.png) no-repeat!important;
}
form.simplesearchform .searchsubmit {
    background: transparent url(img/picto/search-submit.png) no-repeat;
    border: none;
    cursor: pointer;
    height: 26px;
    padding: 0;
    position: relative;
    text-indent: -9999px;
    top: 8px !important;
    width: 26px;
    float: right;
    left: -5px !important;
}
.resultsList h4 {
	font-size: 14px;
	line-height: 22px;
	font-size: 1.4rem;
	line-height: 2.2rem;
}
/*Search form v3: Add class v3 */
.v3 #searchTerm {
	text-transform: none;
	border: 1px solid #f2f2f2;
	box-shadow: none;
	background: #fff;
	width: 175px;
	color: #B0B1A6;
	padding: 5px 6px!important;
	border-radius: 0;
	font-size: 11px;
}
.v3 #searchTerm:focus {
	color: #381a0a;
}
.v3 .searchsubmit {
	left: 217px;
	top: 8px!important;
	height: 32px!important;
	width: 36px!important;
}
.v3 .simplesearchform {
	float: right;
	width: auto!important;
	text-decoration: none;
	font-weight: 500;
	font-style: normal;
	font-size: 14px;
	font-size: 1.4rem;
	background-color: #00e8ff;
	border-bottom-right-radius: 0.3em;
	border-bottom-left-radius: 0.3em;
	padding: 10px 50px 12px 20px;
	margin-bottom: 0!important;
}
.v3 .searchsubmit {
	background: #00e8ff url(img/picto/search-ok.png) 5px no-repeat!important;
}
.v3 .simplesearchform .text-input {
	height: 16px!important;
}
/*========================= BREADCRUMB =========================*/
.breadcrumb {
	padding-left: 20px;
	background-color: #f2f2f2;
	height: 31px;
	display: block;
}
.breadcrumb li {
	float: left;
	color: #0052ff;
	margin-right: 10px;
	background: url(img/puce-breadcrumb.png) no-repeat right 19px;
	padding-right: 15px;
	font-size: 11px;
	font-size: 1.1rem;
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	padding-top: 15px;
	padding-bottom: 5px;
}
.breadcrumb li a {
	color: #381a0a;
	text-decoration: underline;
}
.breadcrumb li a:hover {
	text-decoration: none;
}
.breadcrumb li:last-child {
	background: none;
}
.breadcrumb .separatorBreadCrumb {
	display: none;
}
/*======================= NAVIGATION TOP =======================*/
#nav {
	clear: both;
	position: relative;
	border-bottom: 1px solid #8a8889;
	border-top: 1px solid #8a8889;
	background: #fff;
	height: 49px;
}
/*.niv0*/
.niv0 {
	height: 50px;
} /*Important for floating nav*/
#nav li {
	display: inline;
	float: left;
	max-width: 200px;
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
}
#nav li.firstInLevel {
	margin-left: 0;
}
#nav li.lastInLevel {
}
#nav a {
	color: #391A0A;
	display: inline-block;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	height: 31px;
	padding: 15px 15px 4px 15px;
}
/*niv0:hover, niv0:active*/
#nav li:hover, #nav li:active, #nav a:hover, #nav a:active {
	background-color: #381a0a;
	color:#fff !important;
}
#nav li.inPath , #nav li.inPath a{
	background-color: #0062FF;
	color:#fff;
}
/*Nav flottante*/
.navigation .content.fixNavigation {
	margin-left: -10px!important;
	margin-top: 0;
	position: fixed;
	width: 1200px !important;
	z-index: 9999;
	-moz-box-shadow: 0px 7px 7px 0px #cfcfcf;
	-webkit-box-shadow: 0px 7px 7px 0px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0px 7px 7px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 7px 7px 0px rgba(0, 0, 0, 0.2);
 filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=180, Strength=7);
	background: #8B8178 url(img/nav/Logo-ag2r-lm.png) 30px 10px no-repeat;
}
.fixNavigation .navmenu {
	margin-left: 70px;
}
.navigation {
	height: 50px;
}
.navigation .content {
	position: relative;
} /*Important for floating nav*/
.float_logo {
	position: absolute;
	top: 10px;
	left: 30px;
	visibility: hidden;
	opacity: 0
}
.fixNavigation .float_logo {
	display: block;
	visibility: visible;
	opacity: 1;
	transition-property: opacity;
	-o-transition-property: opacity;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
}
.fixNavigation #nav a {
	padding: 11px 11px 7px 11px;
}
.nav-mobile {
	display: none;
}
/*=================== NAVIGATION TOP MUTMIDI ===================*/

/*============================= MAIN ===========================*/
.centerArea .clear {
	clear: none!important;
} /*Important for rightArea*/
/*=========================== HOMEPAGE =========================*/

.homecontent{
margin:15px;
}
/*Carrousel*/
.slideshowBox {
	position: relative;
	overflow: hidden;
}
#slideshow {
	z-index: 1;
	width: 775px!important;
	height: 393px!important;
}
#slideshowNav {
	position: absolute;
	top: 300px;
	left: 17px;
	z-index: 2;/*visibility: hidden;*/
}
#slideshowNav {
	position: absolute;
	top: 362px;
	left: 22px;
	left: -2px;
	z-index: 2;
	padding-left: 25px;
	padding-right: 25px;
}
#slideshowNav a {
	background: url(img/slide/empty-circle-light.png) no-repeat 0px 1px;
	width: 22px;
	float: left;
	text-indent: -3000px;
	height: 18px;
}
.activeSlide {
	background: url(img/slide/whole-circle-light.png) no-repeat 0px 1px!important;
}
/*Standard advertising area*/
.ads.GreyTop h1 {
	margin-bottom: 0;
}
.ads .BlocText {
	padding: 5px 20px 0 20px;
}
.ads .BlocText p {
	padding: 0 0 5px 0;
}
/*BlueBloc*/
.BlocActuHome .content{
	background: #f2f2f2 !important;
}

.BlocActuHome{
	margin-top:0px !important;
}

.btn_blue_bloc a {
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	border-radius: 0.3em;
	display: block;
	height: 100%;
	border: 1px solid #fff;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	border-radius: 0.3em;
	background-color: #fff;
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
	font-size: 1.2rem; /*12px*/
	line-height: 2rem; /*20px*/
	transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
}
.btn_blue_bloc a:hover {
	color: #fff;
	text-decoration: underline;
	background-color: #00B9E4;
	cursor: pointer;
	border: 1px solid #F2F2F2;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	border-radius: 0.3em;
	transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
}
.btn_blue_bloc a:active {
	background-color: #00ABD3;
	transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
}
.btn_blue_bloc.halfstuck {
	padding-top: 10px;
}
/*E-mail picto*/
.e-mail a {
	background: url(img/picto/basic1-041.png) no-repeat 0px 10px;
	background-size: 20px 20px;
}
.e-mail a:hover {
	background: url(img/picto/basic1-041.png) no-repeat 0px 10px;
	background-size: 20px 20px;
}
/*Light picto*/
.light a {
	background: #fff url(img/picto/basic2-175.png) no-repeat 20px 14px;
	background-size: 20px 20px;
}
.light a:hover {
	background: #00B9E4 url(img/picto/basic2-175-white.png) no-repeat 20px 14px;
	background-size: 20px 20px;
}
/*Localisation picto*/
.localisation {
	padding-bottom: 20px;
}
.localisation a {
	background: #fff url(img/picto/basic2-059.png) no-repeat 20px 14px;
	background-size: 20px 20px;
}
.localisation a:hover {
	background: #381a0a url(img/picto/basic2-059-white.png) no-repeat 20px 14px;
	background-size: 20px 20px;
}
/*One line / two lines*/
.one_line a {
	padding: 15px 20px 15px 60px;
}
.two_lines a {
	padding: 5px 20px 5px 60px;
}
.BlueBloc.Home p {
	padding-left: 30px;
	background: #00e8ff url(img/picto/basic2-191-white.png) no-repeat 0px 10px;
	background-size: 20px 20px;
	font-family:'Relative-Book-Subset';
	font-size:16px;
}
.two .BlueBloc.BlocText {
	padding: 10px 10px 0 10px;
}
.two .BlueBloc.BlocText img {
	border: 5px solid #fff;
	border-radius: 0.3em;
	padding: 2px 5px;
	margin: 0 8px;
	background: #fff;
}
/*Btn-blueblock*/

.BlueBloc .e-mail a{
	display: block;
	padding: 14px 0px 14px 30px;
	text-decoration: underline;
	font-size: 16px;
	line-height: 18px;
	color:#381a0a;
    margin-left: 20px;
    margin-right: 20px;
}
.BlueBloc .e-mail p{
	background: #00e8ff!important;
	padding-left: 0px;
	background-size: none;
}
.BlueBloc .e-mail{
	background: #00e8ff;
	min-height:60px;
}
.bullrose{
	text-align:center;
	background-color:#f31564;
	height:100px;
	margin-top:15px;
	margin-bottom:15px;
	padding:20px;
}
.bullrose p{
	color:#fff;
	margin-top:30px;
	font-size:18px;
}
.bullverte{
	text-align:center;
	background-color:#24ff9b;
	height:100px;
	margin-top:15px;
	margin-bottom:15px;
	padding:20px;
}
.bullverte p{
	color:#381a0a;
	margin-top:30px;
	font-size:18px;
}
/*============SERVICE HOMEPAGE==============*/
.service-home{
	float: left;
    width: 50%;
    background-color: #B0B1A6;
    min-height: 100px;
    margin-top: 10px;
}
.cotisation-home{
	float: left;
    width: 50%;
    background-color: #fff;
    min-height: 100px;
    margin-top: 10px;
}
.service-home h3{
	margin:10px;
	color:#fff;
}
.cotisation-home h3{
	margin:10px
}
.service-home p{
	margin-left:10px;
	margin-right:10px;
	color:#fff;
}
.service-home a{
	color:#fff;
}
.cotisation-home p{
	margin-left:10px;
	margin-right:10px;
}
.adherer{
	width:100%;
	background-color: #f2f2f2;
    padding-top: 15px;
	padding-bottom: 5px;
}
.adherer h3{
	text-transform: uppercase;
	color: #FFF;
	display: block;
	padding: 15px 20px 15px 20px;
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 0;
	background-color: #381a0a;
}

/*------------Captcha-------------*/
.g-recaptcha {
    margin-bottom: 20px;
}
/*==============ANIVERSAIRE========================*/
.two-thirds.column.home.aniv {
    margin-left: 0px;
    margin-right: 0;
}
.one-third.column.alpha.omega.BlocActuHome.anniv {
    margin-top: -20px !important;
    margin-left: 15px;
}


/*========================== PAGES =============================*/
/*BlueBloc*/
.BlueBloc {
	background: #00e8ff;
}
.BlueBloc .content{
	background:#00e8ff !important;
}
.BlueBloc h3 {
	color: #381a0a;
	margin-bottom:20px;
	padding-bottom: 20px;
	font-family:'Relative-Book-Subset';
	font-size:24px;
	line-height:26px;
	border-bottom: 1px solid #381a0a;
}
.BlueBloc p {
	display: block;
	color: #381a0a;
	font-family:'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
}
.BlueBloc span {
	font-size: 0.9rem;
	line-height: 1.4rem;
}
.BlueBloc .tel {
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 2.2rem;
}
/*GreyTop*/
.GreyTop h1 {
	margin-bottom: 10px;
}
.GreyTop .title h1, .GreyTop .title h2, .GreyTop .title h3 {
	color: #FFF;
	display: block;
	padding: 15px 20px 15px 20px;
	font-family:  'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 0;
}
.GreyTop .title {
	background-color: #381a0a;
}
.GreyTop.Home.BlocActualites {
    margin-top: 20px;
}
.BlocActualites img {
    width: 100%;
    height: auto;
}
/*====================== NAVIGATION LEFT =======================*/
.leftArea .clear {
	clear: none;
}
.navgauche {
	padding: 6px 0 16px 0;
	background: #ddddd5;
	min-height: 328px;
}
.navgauche ul li {
	color: #391A0A;
	margin-bottom: 0px;
	background: #ddddd5;
}
/*.niv1*/
.navgauche ul li a {
	color: #391A0A;
	text-decoration: none;
	font-family: 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 18px;
	padding-left: 20px;
	padding-right: 15px;
	display: block;
	padding: 14px 20px 14px 20px;
}
.navgauche ul li a:hover{
	color:#fff;
}
.navgauche ul li a:active{
	color:#fff;
}
/*.niv1:hover, .niv1:active*/
.navgauche ul.level_1 li:hover, .navgauche ul li a:hover.firstInLevel {
	background-color: #381a0a;
	color:#fff !important;
}
.navgauche ul li.firstInLevel {
	background-image: none;
}
.navgauche ul.level_1 li:hover.firstInLevel {
	background-image: none;
}
.navgauche ul.level_0 li {
}
.navgauche ul li.inPath a {
	padding-top: 20px;
	padding-bottom: 20px;
	color:#fff;
}
.navgauche ul.level_0 li:nth-of-type(1) {
	background-image: none;
}
/*niv2*/
.navgauche ul.level_2 {
	border-left: 3px solid #0062FF;
}
.navgauche ul.level_2 li:nth-of-type(1) {
	margin-top: 0;
}
.navgauche ul.level_2 li {
	margin-bottom: 0px;
	background: #fff;
}
.navgauche ul.level_2 li:hover {
	background: #fff!important;
}
.navgauche ul.level_2 li:hover a {
	color: #0062FF;
}
.navgauche ul.level_2 li a {
	color: #381a0a;
	padding: 20px 20px 20px 27px; /* Onglet Niveau 2 30px !*/
}
.navgauche ul li.inPath {
	background: #0062FF;
}
.navgauche ul li.selected {
	background: #0062FF;
	color:#fff;
} /* lien interne*/
.navgauche ul li.selected a {
	padding-top: 20px;
	padding-bottom: 20px;
} /* lien interne*/
.navgauche ul li:hover.inPath {
	background-image: none;
}
.menuItem_1.hasChildren.firstInLevel {
}
.hasChildren.inPath.selected.firstInLevel {
}
.navmenu.level_1 .box-inner {
	display: none;
}
.inPath .box-inner {
	display: block!important;
}
.navgauche ul.level_2 li.selected {
	background: #fff!important;
}
.navgauche ul.level_2 li.inPath.selected {
	background-color: #fff!important;
}
.navgauche ul.level_2 li.selected a {
	color: #0062FF;
}
.navgauche ul.level_2 li.inPath.selected a {
	color: #0062FF;
}
.navgauche .inPath + li, .navgauche .inPath + li:hover, .navgauche .inPath + li:active {
	background-image: none;
}
/*niv3*/
.navgauche ul.level_2 li ul.level_3 {
	display: none;
}
.navgauche ul.level_2 li.inPath ul.level_3 {
	background: #F2F2F2!important;
	display: block!important;
	margin-left: 25px;
}
.navgauche ul.level_3 li a {
	color: #8B8178!important;
}
.navgauche ul.level_3 a:hover, .navgauche ul.level_3 .InPath.selected a {
	color: #00B9E4!important;
	background: url(img/menu/Puce-DimGray-DodgerBlue.png) no-repeat 0 -167px!important;
}
.navgauche ul.level_3 li.selected a {
	color: #00B9E4!important;
}
.navgauche ul.level_2 li.inPath, .navgauche ul.level_2 li.inPath ul {
	background: #f2f2f2!important;
}
.navgauche ul.level_2 li.inPath.firstInLevel a {
	color: #00B9E4;
}
.navmenu ul.level_3 li {
	background: #f2f2f2;
}
.navgauche ul.level_3 li {
	color: #8B8178;
	background: url(img/menu/Puce-DimGray-DodgerBlue.png) no-repeat 0 23px!important;
}
.navgauche ul.level_3 li.selected {
	color: #00B9E4;
	background: url(img/menu/Puce-DimGray-DodgerBlue.png) no-repeat 0 -167px!important;
}
.navgauche ul.level_3 li a {
	padding-left: 15px;
}
/*==================NAVIGATION LEFT MUTMIDI=====================*/
/*Trouvez une agence*/
.navgauche ul li.firstInLevel a.inPath {
	background-color: #A4A59D;
	padding-top: 14px;
	padding-bottom: 14px;
}
.navgauche ul li.firstInLevel a.inPath:hover {
	background-color: #00B9E4;
}
.navgauche ul li a.inPath {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #00B9E4;
}
/*=========================== CONTENT ==========================*/
.centerArea .content {
	background: #fff;
}
.nine.columns.content, .seven.columns.content {
	min-height: 350px;
}
.centerArea ul, .centerArea ol {
	margin: 0 0 20px 40px;
}
.centerArea ul li {
	list-style-type: none;
	font-size: 16px;
	line-height: 22px;
	color: #381a0a;
	font-family:'Relative-Book-Subset';
}
.centerArea ul li:before{
	content:"-";
	font-weight:bold;
	margin-right:10px;
}
.centerArea ol li {
	list-style-type: decimal;
	font-size: 14px;
	line-height: 22px;
	font-size: 1.4rem;
	line-height: 2.2rem;
	color: #381a0a;
}
/*======================== Right AREA PAGE===========================*/
.rightArea .right-page{
	position: relative;
    float: left;
    width: 230px;
    margin-top: 20px;
}
/* TABULAR LIST */
.bodywrapper ul.idTabs {
	background: none; 
	border-bottom: 2px solid #00b9E4;
}
.bodywrapper ul.idTabs:after {
	content: '';
	display: block;
	clear: both;
}
.bodywrapper .idTabs li {
	display: block;
	float: left;
}.bodywrapper .idTabs li a {
	display: block;
	padding: 5px 10px;
	background: #A4A59D;
	color: #fff; 
	height: auto; 
	line-height: auto; 
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400; 
	font-style: normal;
	font-size: 1.2rem;
	text-decoration: none;
}
label[for="form-ag2r"] {
	width: 100%;
	text-align: left;
	height: auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    margin: 0;
}
input#form-ag2r[value="form-ag2r-oui"] {
	margin-left: 130px;
}
.block--download {
	background: #47d5cd;
	background-size: 10px;
	color: #fff;
	padding: 20px;
	margin-bottom: 10px;
}
.block--link {
	padding-top: 10px;
	clear: both;
	margin-bottom: 10px;
}
.block--link .cutomizableRicheText {
	background: #47d5cd;
	color: #fff;
	padding: 20px;
}
.block--download a, .block--link a {
	text-decoration: none;
	color: #fff;
}
.block--download a:hover, .block--link a:hover {
	background: none !important;
}
.block--download h2 {
	color: #fff;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	background: url(img/picto/arrows_white.png) left 3px / 20px no-repeat;
	padding: 0 0 0 30px;
	margin: 0;
}
.block--link h2 {
	color: #fff;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	padding: 0 0 0 30px;
	margin: 0;
}
.centerArea .block--download .content, .centerArea .block--link .content, .centerArea .aside>.content {
	background: none;
}
.block--fasrr .cutomizableRicheText {
	text-align: center;
	padding: 20px 20px 0;
}
.block--fasrr .title h3 {
	line-height: normal;
}
/*LES TERRITOIRES*/
.ListeProjets .projet {
    padding: 20px;
    border-top: 10px solid #F2F2F2;
    border-bottom: 10px solid #F2F2F2;
}
.Formulaire-projet {
    padding: 20px;
}
.Formulaire-projet .field {
    float: left;
}
.bodywrapper .formulaire select, .customForm select {
    padding: 7px;
    margin-bottom: 10px;
    background: url(img/select.jpg) no-repeat right #F2F2F2;
    font-family: 'Gotham SSm A', 'Gotham SSm B', Verdana, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #391909;
    line-height: 20px;
    line-height: 2rem;
    border: 0;
    margin-left: 0;
    -webkit-appearance: none;
    padding-right: 25px;
    cursor: pointer;
}
.ListeProjets .projet img {
    margin-right: 10px;
    margin-bottom: 10px;
}
.ListeProjets .projet p {
    padding: 0 0 20px;
}
/*============================ FORM ============================*/
/*Forms*/
.formulaire {
	margin-top: -40px;
}
input[type='radio'], input[type='checkbox'] {
	margin: 13px 0 0 0;
}
.bodywrapper input[type='text'] {
	font-family: 'Relative-Book-subset', Verdana, sans-serif;
	font-size: 16px;
	padding-left:15px;
}
.bodywrapper textarea[type='text'] {
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 500;
	font-size: 14px;
	font-size: 1.4rem;
}
.left {
	margin: 0 20px 0 0px;
	text-align: left;
	width: 100%;
	display: block;
	float: left;
	font-family: 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 18px;
	padding-top: 10px;
}
.divButton {
	text-align: left;
	padding-bottom: 20px;
	padding-top: 10px;
}
.bodywrapper .formulaire textarea, .bodywrapper .formulaire input[type="text"] {
	border: none;
	background: #F2F2F2;
	padding: 10px;
	margin-bottom: 10px;
	width: 90%!important;
}
.formMarginLeft {
	margin-bottom: 26px;
	position: relative;
}
.formMarginLeft label {
	margin-right: 20px;
}
.error {
	display: block;
	color: #FF0000;
	font-family: 'Relative-Book-subset', Verdana, sans-serif;
	font-size: 14px;
	line-height: 16px;
	background: #ffffff;
}
input.error, textarea.error {
	margin-bottom: 0!important;
}
label[generated="true"].error {
	display: block;
	background-size: 20px 20px;
	padding: 5px 0 0 15px;
	border: none!important;
}
.contact h1 {
	background: url(img/sepaContact.gif) left bottom no-repeat;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
input[type="radio"]~label[generated="true"].error, input[type="checkbox"]~label[generated="true"].error {
	position: absolute;
	top: -10px;
	display: inline-block;
	margin-left: -15px;
	background: none;
	border: 0px!important;
}
input[type="radio"].error, input[type="checkbox"].error {
	display: initial;
	margin-right: 2px;
}
.bodywrapper .formulaire select {
	padding: 7px;
	margin-bottom: 10px;
	background: url(img/select.jpg) no-repeat right #F2F2F2;
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #381a0a;
	line-height: 20px;
	line-height: 2rem;
	border: 0;
	margin-left: 0;
	-webkit-appearance: none;
	padding-right: 25px;
	cursor: pointer;
	margin-top: 33px;
}
/*========================== TABLES ==========================*/
.six .BlocText table {margin-left:-10px; }

.BlocText td {
	border-bottom: 0.5px solid #999999;
	color: #381a0a;
	font-family: 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
}
.BlocText td.titre {
	background-color: #381a0a;
	border-bottom: none;
	color: #fff;
	font-family: 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
}
.BlocText table {
	margin: 0 20px 20px 20px;
}
.BlocText td, .BlocText th {
	padding: 6px;
}
.BlocText td p, .BlocText th p {
	margin: 0!important;
	padding: 0!important;
}

.BlocText table {
	text-align: center;
}
/*========================== SITE MAP CUSTUM ==========================*/
.pagePlan ul {
	padding-bottom: 30px;
}
.pagePlan ul ul {
	padding-bottom: 0px;
}
.pagePlan ul li {
	list-style: none;
}
.pagePlan ul li a {
	text-decoration: none;
	color: #381a0a;
}
.pagePlan ul li:nth-of-type(1) a {
	text-decoration: none;
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 500;
	font-size: 22px;
	line-height: 27px;
	font-size: 2.2rem;
	line-height: 2.7rem;
	color: #0052ff;
	text-transform: uppercase;
}
.pagePlan ul li:nth-of-type(1) a:hover {
	color: #fff;
}
.pagePlan ul li ul li:nth-of-type(1) a {
	color: #381a0a;
	text-transform: none;
	font-size: 14px;
	line-height: 22px;
	font-size: 1.4rem;
	line-height: 2.2rem;
	text-transform: none;
}
.pagePlan ul li ul li a {
	color: #381a0a;
	text-transform: none;
	font-size: 14px;
	line-height: 22px;
	font-size: 1.4rem;
	line-height: 2.2rem;
}
.pagePlan ul {
	margin: 0;
}
/*============================== MAP ===========================*/
#map {
	position: relative;
	width: 500px;
	margin: 0 auto;
	height: 500px;
}
#map a {
	position: absolute;
	color: #381a0a;
	text-decoration: none;
	font-weight: bold;
}
#map img {
	width: 100%!important;
	height: auto!important;
}
/*============================ ACTU ============================*/
.actu {
	padding-right: 20px;
}
/*============================ IFRAME ============================*/
.noIframe {
	display: none;
}
/*========================== LEXIQUE ===========================*/
#ui-lettre-a, #ui-lettre-b, #ui-lettre-c, #ui-lettre-d, #ui-lettre-e, #ui-lettre-f, #ui-lettre-g, #ui-lettre-h, #ui-lettre-i, #ui-lettre-j, #ui-lettre-k, #ui-lettre-l, #ui-lettre-m, #ui-lettre-n, #ui-lettre-o, #ui-lettre-p, #ui-lettre-q, #ui-lettre-r, #ui-lettre-s, #ui-lettre-t, #ui-lettre-u, #ui-lettre-v, #ui-lettre-w, #ui-lettre-x, #ui-lettre-y, #ui-lettre-z {
	padding-top: 40px;
	margin-top: -40px;
}
/*========================== ASIDE RIGHT =======================*/

.rightArea ul.level_1, .rightArea ol.level_1 {
	margin: 0 0 20px 40px;
}
.rightArea ul.level_1 li {
	list-style-type: disc;
	font-size: 14px;
	line-height: 22px;
	font-size: 1.4rem;
	line-height: 2.2rem;
	color: #381a0a;
	display: none;
}
.rightArea ul.level_1 li.menuItem_1, .rightArea ul.level_1 li.menuItem_2, .rightArea ul.level_1 li.menuItem_3, .rightArea ul.level_1 li.menuItem_4, .rightArea ul.level_1 li.menuItem_5 {
	display: list-item;
}
/*=========================== BOTTOM ===========================*/

/*============================ FOOTER ==========================*/
.footer_js {
	display: none;
}
/*Footer Navigation*/
.footerMenu {
	margin-top: 30px;
}
.footer div.nav {
	float: left;
    width: 100% !important;
    height: 5px;
    padding: 20px 0 25px 0px;
    background: #fff;
    position: relative;
    border-top: 1px solid #8a8889;
    border-bottom: 1px solid #8a8889;
}
.footer div.nav ul li {
	border-right: 1px solid #381a0a;
	float: left;
	margin-bottom: 0px;
	padding: 0 10px;
}
.footer div.nav ul li.menuItem_2 {
	border: none;
}
.footer div.nav ul li a {
	color: #381a0a;
	text-decoration: none;
	padding: 0px;
	display: block;
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 500;
	font-size:13px;
}
.footer div.nav ul li a:hover {
	color: #0052ff;
}
.footer div.nav ul li.lienToogle, .footer div.nav ul li.lastInLevel {
	border: medium none;
	position: absolute;
	right: 0;
	padding: 0;
}
.footer div.nav ul li.lienToogle a, .footer div.nav ul li.lastInLevel a {
	background: url(img/menu/ToogleFooterOff.png) no-repeat;
	height: 45px;
	width: 45px;
	display: block;
}
.footer div.nav ul li.lienToogle a:hover, .footer div.nav ul li.lastInLevel a:hover {
	background: url(img/menu/ToogleFooterHover.png) no-repeat;
}
.footer div.nav ul li.lienToogle a.actif, .footer div.nav ul li.lastInLevel a.actif {
	background: url(img/menu/ToogleFooterOn.png) no-repeat;
}
.footer div.nav ul li.lienToogle a span, .footer div.nav ul li.lastInLevel a span {
	display: none;
}
.toggle {
	clear: both;
	padding: 0 20px 0 20px;
}
.toggle .navbar {
	margin-bottom: 20px;
}
.toggle span.navmenuTitle {
	font-size: 12px;
	line-height: 14px;
	font-size: 1.4rem;
	line-height: 1.8rem;
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	margin-bottom: 10px !important;
	background: url(img/bgTitreFooter.jpg) left bottom no-repeat;
	padding-bottom: 10px!important;
	display: block;
	padding-top: 20px;
}
.toggle ul li {
	border: none;
	clear: both;
	text-transform: uppercase;
	margin: 0px !important;
	padding: 0px !important;
}
.toggle ul li a {
	text-transform: capitalize;
	background: none;
	padding: 0px;
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
	font-family: 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	margin-bottom: 8px;
	color: #381a0a;
}
.toggle ul li a:hover {
	color: #0052ff; !important;
}
.toggle .copyright span {
	text-align: right;
	background: none;
}
.footer {
	background: #fff!important;
	margin-top: 40px!important;
	position: relative;
}
/*Footer version 2 : Add class v2*/
.footer.v2 div.nav ul li.lienToogle, .footer.v2 div.nav ul li.lastInLevel {
	border: medium none;
}
.footer.v2 div.nav ul li.lienToogle a, .footer.v2 div.nav ul li.lastInLevel a {
	background: url(img/fleche-footer-slice.png) no-repeat top -1px right 6px;
	height: 15px;
	display: block;
	padding-right: 30px;
	width: auto;
	padding-top: 4px;
	margin-top: -4px;
}
.footer.v2 div.nav ul li.lienToogle a.actif, .footer.v2 div.nav ul li.lastInLevel a.actif {
	background: url(img/fleche-footer-slice.png) no-repeat bottom 1px right 9px;
	color: #0052ff;;
}
.footer.v2 div.nav ul li.lastInLevel a:hover{
	background: url(img/fleche-footer-slice.png) no-repeat top -1px right 9px;
}
.footer.v2 div.nav ul li.lienToogle, .footer.v2 div.nav ul li.lastInLevel {
	position: relative;
	padding: 0 10px;
}
.footer.v2 div.nav ul li.menuItem_2 {
	border-right: 1px solid #381a0a;
}
.footer.v2 div.nav ul li.lastInLevel a span {
	display: block;
}
.footer.v2 .toggle .copyright span {
	text-align: right;
	background: none;
	font-size: 11px;
	line-height: 17px;
	font-size: 1.1rem;
	line-height: 1.7rem;
	text-decoration: none;
	font-family: 'Relative-Bold-subset', 'Relative-Medium-subset', 'Relative-Book-subset', Verdana, sans-serif;
	font-weight: 400;
	margin-bottom: 2px;
	color: #8B8178;
}
.footer.v2 div.nav {
	padding: 20px 0 20px 10px;
	width: auto;
}
/*Appli*/
.appli{
width:50%;
float:left;
}
.appli img{
width:100%;
height:auto;
}

/*==========Connexion===============*/
.loginArea {
    width: 100%;
}
.header-connexion {
    width: 940px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
}
.connexion {
    background-color: #fff;
    height: 165px;
}
.connexion img {
    width: 202px;
    height: auto;
}
.logo-connexion {
    position: relative;
    width: 50%;
    float: left;
    top: 25px;
}
.logo-client-login {
    position: relative;
    width: 50%;
    float: right;
    text-align: right;
    top: 25px;
}
.titre-site-connexion {
    position: relative;
    float: left;
    top: 53px;
    text-align: center !important;
    width: 100%;
}
.titre-site-connexion h1 {
    font-size: 26px;
}
.liste-login {
    width: 450px;
    margin-left: auto;
    margin: auto;
    position: relative;
    top: 80px;
    background-color: #fff;
    padding: 20px;
}
.liste-login span#loginFormTitle{
	font-size: 24px;
    color: #381a0a;
    line-height: 45px;
    position: relative;
    top: -30px;
	font-family:'Relative-Book-subset';
}
.liste-login th{
	font-size: 16px;
    text-align: left;
    padding-right: 10px;
    line-height: 18px;
	font-family:'Relative-Book-subset'
}
.liste-login a.ico-ok{
	color: #ffffff;
	font-size: 16px;
	background: #0052ff url('img/fleche-ico.png') no-repeat 142px 12px;
	padding: 10px 50px 10px 20px;
	text-decoration: none;
	font-family:'Relative-Medium-Subset';
}
.liste-login a.ico-ok:hover{
	background: #381a0a url('img/fleche-ico.png') no-repeat 142px 12px;
	text-decoration: none;
}
.liste-login div#actionBar {
    margin-top: 37px;
    margin-bottom: 15px;
}
.liste-login table.formTable {
    width: 100%;
}
.liste-login th {
    width: 30%;
}
.liste-login td {
    width: 70%;
	height: 50px;
}
.liste-login td input{
	width: 90% !important;
	height: 30px;
	background: #f2f2f2;
	border:none;
	padding-left:15px;
}
.liste-login  input#rememberme {
    width: 19px !important;
    float: left;
    position: relative;
    top: -16px;
    margin-right: 10px;
}
